<form [formGroup]="poeForm" (ngSubmit)="onSubmit()">
    <legend>Ajouter un POE</legend>
    <fieldset>
        <div class="form-field">
            <input type="text" formControlName="title" placeholder="intitulé de la POE...">
            <div class="error"  *ngIf="poeForm.controls['title'].errors && poeForm.controls['title'].touched">
                <span *ngIf="poeForm.controls['title'].hasError('required')">
                    L'intitulé' ne peut pas être vide
                </span>
            </div>
        </div>
        <div class="form-field">
            <input type="number" formControlName="duration" placeholder="durée de la POE">
        </div>
    </fieldset>
    <div class="form-field">
        <button [disabled]="poeForm.invalid" type="submit">Ajouter la POE</button>
    </div>
</form>
